Bug 284211 - Root user is disappeared
Root user is disappeared
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: 4Suite (Show other bugs)
7
All Linux
medium Severity high
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-09 22:28 EDT by Murty
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:35:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murty 2007-09-09 22:28:45 EDT
Description of problem: Root user is disappeared


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
I downloaded Fedora iso image and installed into my local machine and i tried to 
add more components from Add/remove software. I selected most of the components
and not able to find the root user after the installation. Is there any way to
find the solutions to get back my root user. when i try with root login, saying
that "Invalid Login". Your help is appreciated and Thanks in advance.

Expected results:


Additional info:
Comment 1 Miloslav Trmač 2007-09-25 12:26:53 EDT
Can you log in as a normal user?

If so, please open a terminal and enter the following commands:
        su -
        [enter your root password]
        grep root /etc/passwd /etc/group /etc/gshadow
        grep -c root /etc/shadow
        getent passwd root

And add results of the commands to this bug report.
Comment 2 Brian Powell 2008-04-25 00:35:35 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.